CREATE TABLE [C6StagingPeriodico].[TRENAB] (
	[RETE] varchar(1) NOT NULL,
	[CODAREA] varchar(4) NOT NULL,
	[CODPROG] varchar(12) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[DTRIF] decimal(9,0) NOT NULL,
	[DTVALORIZ] decimal(9,0) NOT NULL,
	[CTV] decimal(15,2) NULL,
	[DTINIZ] decimal(9,0) NULL,
	[RENDINIZ] decimal(8,5) NULL,
	[DTTRIM] decimal(9,0) NULL,
	[RENDTRIM] decimal(8,5) NULL,
	[DTANNO] decimal(9,0) NULL,
	[RENDANNO] decimal(8,5) NULL,
	[CVN] decimal(15,2) NULL,
	[CVN_IA] decimal(15,2) NULL,
	[CVN_IT] decimal(15,2) NULL,
	[APP_INI] decimal(15,2) NULL,
	[TOT_APP] decimal(15,2) NULL,
	[TOT_LIQ] decimal(15,2) NULL,
	[TOT_CED] decimal(15,2) NULL,
	[TOT_DIV] decimal(15,2) NULL,
	[DCD] decimal(15,2) NULL,
	[DCVN] decimal(15,2) NULL,
	[SCARTO] decimal(15,2) NULL,
	[NTOT_APP] decimal(15,2) NULL,
	[NTOT_LIQ] decimal(15,2) NULL,
	[RENDATTANN] decimal(8,5) NULL
)
ALTER TABLE [C6StagingPeriodico].[TRENAB] ADD CONSTRAINT [PK_TRENAB] PRIMARY KEY CLUSTERED ([RETE],[CODAREA],[CODPROG],[CODFIS],[DTRIF],[DTVALORIZ])
GO